Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 08:58:59 +0000 (UTC)

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order User                    Can we get our order a few days earlier?           12:51 PM, 18th Feb                   Mohammad                    Hi,thank you for contacting us. I'm Shafeeque .I will be happy to help you.            12:53 PM, 18th Feb                   Mohammad                   Could you please share your order number so that I can assist you further?           12:54 PM, 18th Feb                   Mohammad                   Hi, I'm not getting a response from you. Are we still connected?           12:56 PM, 18th Feb                   Mohammad                   يرجى العلم أنه سيتم إغلاق المحادثة لعدم وجود أي رد من قبلكم، الرجاء عدم التردد في التواصل معنا من جديد            12:58 PM, 18th Feb                   Mohammad                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:58 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2120096